apiVersion: v1
kind: Secret
type: Opaque
metadata:
    name: headscale
stringData:
    noise_private.key: ENC[AES256_GCM,data:EPBAfEJGegb5jrBKWcy164j3y5p/RGA62zb/9Mu8jvIJ7y60fAIiunfOGDxhySl1nijFmc2I7nJtNIzFBl5k6w8XD5D+hZpK,iv:ZcdFJn9DB1d84F5G6+hC8H1SMs3kfTnR/9cLXT2PazE=,tag:vA+nAmNe9XKMvPssNYr51Q==,type:str]
    private.key: ENC[AES256_GCM,data:nji/dx+2mSL/HTEXCYRsbNX7Pk4MBde6DRipUvzoNu+MLqJ/K4gJVpMVSlcswdnRZlwBtl3k2ZwnxIdmwCJQ3yPsvSXifQ0ijA==,iv:l8MQG2ZAF+ajtd9ejl7qz6ADsJOkwpY1ETZU7fSh6i0=,tag:dhCxBsJ5nMDX3QYVJKmOyQ==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1dfk8euu7afvw7ge5l2qek45z23hdq5anjd56cy4d7kcsf0e0e5pqfjylx8
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSAxMzdtWDNDUWROQkdyS2I2
            aDNrUkpDK3R5TWNLVzJORE82MGlGZGkrOUQ4CmVSUDRRVkZoYWgvSjJlZk5idjFT
            NXIzNG1paXZpdFFzY1A0akVwemlwTG8KLS0tIFJYa09DS00vTmxzYWd6ZnJTaE10
            ZXVTblAxbjIwNEd6QWtxTUFTYU52ZFEKJTE2+b8FIJ/JuPc8ixYMIwyLnydcS4yE
            4T18gWlPgbpow1sHpJ8KLNF+KLGh5XmmG50QDWGvhQuywhs/cNgdyQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2023-03-22T18:06:17Z"
    mac: ENC[AES256_GCM,data:ysqd7lKx1UFr5KXTCgvoXGuu8eVy9HYMY5F4skkVNdq177pSzIP6xvyGcD1yjtbs5ihDFCM7YsFn/SmShN4Ao4viZrl7FAFKq7VazvyX7g64zzxWhdjSF2HIb4bQbshbWSfXUAWVOB92+T79SflsPNe+UH+oWgw7gJ372c43+TA=,iv:YlVTtRTBqj1h/Dtx9y1KFa5/mr19SUUNQ3cfXGSgIeQ=,tag:A0dzePkGKiwPF+4R0rUu3g==,type:str]
    pgp: []
    encrypted_regex: ^(data|stringData)$
    version: 3.7.3
